{
  "pages": [
    {
      "id": "Zrf4igk",
      "grid": {
        "tiles": [
          {
            "tileType": "INSIGHT",
            "box": {
              "top": 0,
              "left": 0,
              "width": 6,
              "height": 4
            },
            "clickAction": "OPEN_INSIGHT",
            "tileParams": {
              "displayMode": "LAST_VALUE"
            },
            "autoLoad": true,
            "showTitle": "YES",
            "insightId": "yxtTikq",
            "insightType": "metrics",
            "displayMode": "INSIGHT",
            "resizeImageMode": "FIT_SIZE"
          }
        ]
      },
      "title": "Project Information",
      "showTitle": true
    }
  ],
  "owner": "tara",
  "listed": true,
  "name": "Dashboard",
  "showGrid": true,
  "versionTag": {
    "versionNumber": 5,
    "lastModifiedBy": {
      "login": "tara"
    },
    "lastModifiedOn": 1617312490224
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "tara"
    },
    "lastModifiedOn": 1617308040738
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}